[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: imap.el and nnimap.el

From: Glenn Morris
Subject: Re: imap.el and nnimap.el
Date: Mon, 14 Feb 2011 15:17:22 -0500
User-agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)

Ted Zlatanov wrote:

> Are there special warning when you use obsolete things?

Yes, you get a warning when loading something from obsolete/.

> Gnus itself needs imap.el only in one place (mail-source.el) so I
> propose we move imap.el to Emacs and out of Gnus when and if that
> dependency is removed.  It's a general-purpose library anyway.

Sounds good to me. It's already in the net/ directory in Emacs, so from
the Emacs side there would be nothing to do. Just stop syncing it
to/from Gnus I guess.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]